appName: adservice
appImage: 610943334780.dkr.ecr.eu-west-1.amazonaws.com/ecr-eks-serverless-repo
appVersion: adservice
appReplicas: 1
containerPort: 9555
containerEnvVars: 
- name: PORT
  value: "9555"

servicePort: 9555